[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TThread.Yield

Yield execution to other threads

## Declaration

Source position: classesh.inc line 1808

`public class procedure TThread.Yield;`

## Description

TThread.Yield yields the processor to other threads. It can be called from methods outside the thread class itself.